Subject: Ticket Assigned - Need POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jul 2022 16:37:18 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need POD hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9578168206 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0585402016            05:56 PM, 12th Jul                     hi                    Ok please           05:56 PM, 12th Jul                   Mohamed                   Hi Joswin , My name is Mohamed.Thank you for contacting us. I will be happy to help you!           05:57 PM, 12th Jul                     hi                    Hi i recently had placed a order and it is showing as delivered but actually i have not yet recived it           05:58 PM, 12th Jul                     hi                    Please provide me the contact details of the agent so that i can contact him about my order           05:59 PM, 12th Jul                   Mohamed                   As i have checked the order has been delivered to the provided location:  Naser building 8th floor, 802 room number           05:59 PM, 12th Jul                     hi                    No it is not yet sent           05:59 PM, 12th Jul                     hi                    Please share the contact details of the delivery guy to enquire about the status           06:00 PM, 12th Jul                     hi                    Even no one has contacted me if i was not available in the room?           06:01 PM, 12th Jul                   Mohamed                   I do apologise for that .This is not the issue we wan't our customer to have .           06:02 PM, 12th Jul                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:02 PM, 12th Jul                     hi                    Yes please or refund my money back           06:03 PM, 12th Jul                   Mohamed                   We will check with the concern team and update you regards via the email           06:05 PM, 12th Jul                     hi                    Yes please           06:06 PM, 12th Jul                   Mohamed                   Do you have any other questions I can help you with?           06:06 PM, 12th Jul                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:08 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4611663